Subject: RE: : MT HANSON // VOY. 04-01 // KHK // PRE-ARRIVAL DOCS
From: "OPS - SSG | NP" <[email-masked]>
To: <[email-masked]>
Cc: "'ops'" <[email-masked]>, "'snstpc'" <[email-masked]>, "'ysy'" <[email-masked]>, "'Marine Department ragnar - Ship's Owner'" <[email-masked]>, "'Marine Department bailey - Ship's Owner'" <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, "'account'" <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Sat, 10 May 2025 15:22:12 +0430

Date: 10/05/2025                                                                                                     

To: MASTER OF MT. HANSON

FM: Sea Speed Shipping Services Co./ Tehran 

Attn: Capt. Fan Haitao

Dear Captain,

Good time!

We have shared the vsl's P&I with the port authorities, and their response highlighted a concern with the following clause mentioned in the warranties section on page 3/4:

* The Association/Company shall not pay claims to any country listed in the UN or EU sanctions.

In light of this, we will require Iranian P&I coverage for this voyage. 

Our agency can reach out to reputable insurance companies and secure the most competitive quote for you. 

Pls let us know if you would like us to proceed with this.

Your prompt response regarding this matter would be highly appreciated.

Best regards,

Operation Team 

Sea Speed Group Transportation & Shipping Services

T +98 (0)21 75301000         |          F +98 (0)21 75301999 

 

From: [email-masked] [mailto:[email-masked]] 
Sent: Saturday, May 10, 2025 8:21 AM
To: operation
Cc: ops; snstpc; ysy; Marine Department ragnar - Ship's Owner; Marine Department bailey - Ship's Owner; [email-masked]; [email-masked]; [email-masked]; account; [email-masked]; operation
Subject: : MT HANSON // VOY. 04-01 // KHK // PRE-ARRIVAL DOCS

Dear  agent 

       Good  day  Sir

        Be  kindly note the below information:
         1) Ship's PNI  certificate  cover  Iranian  territorial water  and Iranian ports.   (see  attachment H & M)
         2) Crew list ( see  attachment )

         3)  NARCOTIC   list (  See  attachment )

            4) EMPTY CARGO MANIFEST  ( can not  offer  , all  cargo tanks are empty   See  OPQ  Certificate)

            5)   HEIGHT OF MANIFOLD FROM WATERLINE  :16.0M

            6)  DISTANCE FROM BOW TO CENTER OF MANIFOLD  :121.418M

         Pre-arrival Questionnaire :    (see  attachment )

  _____  

Best Regards

Master Of M.T. HANSON: Fan Haitao  (Wechat  num :18062074562)

Call Sign: PJAB21

IMO No.: 9237412

Flag: ST.MAARTEN

Marinesat Tel.: + 86 2136814479 / + 88 1677126300

E-mail: [email-masked] <mailto:[email-masked]> 

Sender: OPS - SSG | NP <mailto:[email-masked]> 

Send Time: 2025-05-09 20:26

Receiver: [email-masked] <mailto:[email-masked]> 

cc: 'ops' <mailto:[email-masked]> ; 'snstpc' <mailto:[email-masked]> ; 'ysy' <mailto:[email-masked]> ; 'Marine Department ragnar - Ship's Owner' <mailto:[email-masked]> ; 'Marine Department bailey - Ship's Owner' <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> ; 'account' <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> 

Subject: RE: MT HANSON // VOY. 04-01 // KHK // PRE-ARRIVAL DOCS （2）

Date: 09/05/2025                                                                                                     

To: MASTER OF MT. HANSON

FM: Sea Speed Shipping Services Co./ Tehran 

Attn: Capt. Fan Haitao

Dear Captain,

Kindly, provide us with the following information:

1. Does the vsl have Iranian P&I coverage? In KHK Port, we are required to present the Iranian P&I to the Terminal, and it is crucial to have this coverage in place.

2. The Crew List provided has a date of 01/Apr. Please update the date to reflect the current voyage.

3. The lists you previously sent are missing the following items:

*         NARCOTIC CERTIFICATE

*         EMPTY CARGO MANIFEST

*         HEIGHT OF MANIFOLD FROM WATERLINE

*         DISTANCE FROM BOW TO CENTER OF MANIFOLD

We kindly request that you address these matters as soon as possible to ensure a smooth and timely process. 

Thank you in advance for your amazing cooperation.

Best regards,

Operation Team 

Sea Speed Group Transportation & Shipping Services

T +98 (0)21 75301000         |          F +98 (0)21 75301999